ISCS00000 - Feature #3467

C3-CIOS5#4#0 0 cectvi10000-0000000sipl000000000QTISCS2.2.3sp81010
08/08/2024 12:55 PM - yufeng wu

Status: Resolved Start date: 11/15/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Subtasks:
Bug # 3527: C1085-QTISCS223000cctvL15Sipuil10000-000000000pTZOOOOOOOO0DDO+0000004000000...

Resolved

History

#1 - 09/25/2024 11:03 AM - yufeng wu

- File cctvL15Sipui20240925-223.zip added
- File cctvL15Sipui.dll added

- File in_cctvSip.dll added

- Status changed from New to Resolved

\\192.168.2.250\upload\C3\CCTV\sip5sansuo\0l[\20240924
0000000000ipcontig /2n000000000000000000cctvL15Sipui.dll
00uw00000000 + 0000udpsipO000

(00 s#000 0000 0000 Ouwi00DO

#2 - 09/25/2024 11:05 AM - yufeng wu
Files

cctvL15Sipui20240925-223.zip 635 KB 09/25/2024
in_cctvSip.dll 248 KB 09/25/2024
cctvL15Sipui.dll 1000 KB 09/25/2024
